{
    "conservation_report_type_set": {
        "damage": "Damage",
        "conservation": "Conservation",
        "condition": "Condition",
        "restoration": "Restoration",
        "other_report": "Other report",
        "other": "Other report"
    }
}